# translation of kfile_wav.po to Venda
# translation of kfile_wav.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"POT-Creation-Date: 2002-05-08 02:29+0200\n"
"PO-Revision-Date: 2002-09-21 13:59SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_wav.cpp:56
msgid "Technical Details"
msgstr "Zwidodombedzhwa zwa Thekheniki"

#: kfile_wav.cpp:60
msgid "Sample size"
msgstr "Saizi ya tsumbo"

#: kfile_wav.cpp:61
msgid " bits"
msgstr " bits"

#: kfile_wav.cpp:63
msgid "Sample rate"
msgstr "Saizi ya tsumbo"

#: kfile_wav.cpp:64
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:66
msgid "Channels"
msgstr "Madzhenele"

#: kfile_wav.cpp:68
msgid "Length"
msgstr "Vhulapfu"
